## dl-fldigi 3.2

=== debian/changelog ===
dl-fldigi (3.2-2+buster) buster; urgency=medium

  * Rebuild for Buster

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 11 Feb 2019 11:23:58 +0000

dl-fldigi (3.2-2) stretch; urgency=medium

  * Fix build dependencies

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 27 Oct 2017 09:41:56 +0100

dl-fldigi (3.2-1) stretch; urgency=medium

  * New upstream release

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 24 Oct 2017 09:39:56 +0100

dl-fldigi (3.1-1) stretch; urgency=medium

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 12 Oct 2017 12:12:04 +0100
