=== debian/control ===
Source: dl-fldigi
Section: hamradio
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libfltk1.3-dev, libsamplerate-dev,
 libcurl4-openssl-dev | libcurl4-gnutls-dev, pkg-config, libpng-dev, libjpeg-dev,
 libssl-dev, libhamlib-dev, portaudio19-dev, libsndfile-dev, libxmlrpc-core-c3-dev,
 libxmlrpc-c++8-dev
Standards-Version: 3.9.8
Homepage: http://github.com/jamescoxon/dl-fldigi

Package: dl-fldigi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: digital modem program for hamradio operators with UKHAS mods
 fldigi is a modem program which supports most of the digital modes used
 by hamradio operators today. You can also use the program for
 calibrating your sound card to WWV or doing a frequency measurment test.
 The program also comes with a CW decoder. fldigi is written with the
 help of the Fast Light Toolkit X GUI.
 .
 This version contains modifications by the UKHAS, and serves as a client for
 the distributed balloon tracking system.
