=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-flarq

override_dh_auto_clean:
	rm -f doc/dl-fldigi.1 po/*.gmo po/stamp-po src/dl_fldigi/version.cxx
	dh_auto_clean
